Subject: New Reply Received - Refund not received since 20 days
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 08:53:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund not received since 20 days  Ticket comment <div><br></div>
<div dir="auto">Unfortunately, it has not been resolved.</div>
<div dir="auto"><br></div>
<div dir="auto">I uninstalled the apps &amp; installed them again but I still can't see the refund. Please see images attached. </div>
<div dir="auto"><br></div>
<div dir="auto">The app still isn't showing the order that the refund is related to &amp; no sign of the refund yet.</div>
<div dir="auto"><br></div>
<div dir="auto">I have never had to make 4-5 calls n so many emails ever to any other online shopping sites for a refund. </div>
<div dir="auto"><br></div>
<div dir="auto">Request you to give me a credit voucher or any other way u can work around this for my refund bcz it has taken really long.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your reply. </div>
<div dir="auto"><br></div>
<div dir="auto">Rubina</div>
<div dir="auto"><br></div>
<div dir="auto">
<div></div>
<div></div>
<div></div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 28 Dec 2022 at 12:36 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi Rubina,<br><br>Thank you for contacting us,<br><br> We apologize for the inconvenience caused<br><br>We would like to inform you that we have heard back from the relevant team the issue has been resolved please try again.<br><br>Feel free to contact us if you need further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044008106350'>image_123986672.JPG</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044008106351'>image_123986672.JPG</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044008106352'>image_123986672.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5493062